Bug 871483 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 10:02 EDT by Remi Collet
Modified: 2012-12-01 04:44 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 04:44:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 10:02:02 EDT
Please review /etc/httpd/conf.d/squid.conf
Comment 1 Remi Collet 2012-10-30 10:02:54 EDT
Sorry, reafecting to the correct component
Comment 2 Fedora Update System 2012-11-06 05:54:10 EST
squid-3.2.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/squid-3.2.3-3.fc18
Comment 3 Michal Luscon 2012-11-06 06:03:59 EST
Previous squid configuration was substituted by

<Location /Squid/cgi-bin/cachemgr.cgi>
  Require Local
</Location>


Thank you for your report.
Comment 4 Fedora Update System 2012-11-06 13:48:50 EST
Package squid-3.2.3-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing squid-3.2.3-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17689/squid-3.2.3-3.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-01 04:44:42 EST
squid-3.2.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.